MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003372ATutorFile Managerpublic2008-05-06 07:062008-08-21 08:54
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003372: preload tinymce for create file
Descriptionlike the content editor, preload tinymce in create new file in the filemanager
tools/filemanager/new.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-06 07:06 greg New Issue
2008-05-06 07:06 greg Affects version => SVN
2008-05-16 08:32 greg Status new => assigned
2008-05-16 08:32 greg Assigned To => cindy
2008-05-16 10:49 cindy Status assigned => resolved
2008-05-16 10:49 cindy Fixed in Version => 1.6.1
2008-05-16 10:49 cindy Resolution open => fixed
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker